<template>
  <div class="Selecter"></div>
</template>

<script>
export default {
  name: 'Selecter',
  components: {},
  props: {
    dict: Object,
    instance: Function,
    params: Object,
  },
  data() {
    return {}
  },
  computed: {},
  watch: {},
  onLoad() {},
  onShow() {},
  methods: {},
}
</script>

<style scoped lang="scss">
.Selecter {
  height: 100%;
}
</style>
